

div.news_container .releaseDetail_box p{
  padding-bottom: 0;
}
div.news_container .releaseDetail_box ul li{
  margin: auto;
}
div.news_container .releaseDetail_box ul .shop-about-img{
  margin: 0 10px 10px 0;
}
div.news_container .releaseDetail_box ul .koushien-lower-column{
  margin-top: 30px;
}

.pr-article {
  width: 700px;
  margin: 0 auto;
  line-height: 1.8;
}

 .pr-article p {
  padding-bottom: 0;
}

.pr-article a {
  color: #666;
  text-decoration: underline;
}

.pr-article a:hover {
  color: #666;
  text-decoration: none;
}

 .titleBlock {
  text-align: center;
  font-weight: bold;
  margin: 0 auto 40px;
  line-height: 1.3;
}
 .titleBlock__title-a {
  font-size: 19px;
  line-height: 1.6;
}
 .paragraph {
  text-indent: 1em;
}
 .paragraph--noindent {
  text-indent: 0;
}
 .paragraph--indent{
  padding-left: 1em;
  text-indent: -1em;
 }
 .paragraph+.paragraph{
   margin-top: 20px;
 }
 .mainImg {
  font-size: 0;
  margin: 20px 0;
  text-align: center;
}
 .mainImg--col1 img {
  width: 700px;
  display: inline-block;
}
 .border-txt {
  font-size: 14px;
  font-weight: bold;
  margin: 20px 0 10px;
  border-bottom: 1px solid #000;
  padding-bottom: 0;
}
 .bold-txt {
  font-weight: bold;
}
.paragraph--noindent+.bold-txt{
  margin-top: 20px;
}
 .light-txt {
 font-weight: lighter;
}
 .small-txt {
  font-size: 10px;
  margin-bottom: 5px;
}

 .shop-about {
  display: flex;
}
 .shop-about li {
  list-style-type: none;
  width: 56%;
  margin: 0 10px;
}
 .shop-about .shop-about-img {
  width: 44%;
  margin: 0 10px;
}
 .shop-about li dl {
  font-size: 12px;
  overflow: hidden;
  margin-top: 10px;
}
 .shop-about li dt {
  float: left;
  clear: left;
  margin-right: 10px;
}
 .shop-about li dd {
  margin-left: 10px ;
}
 .shop-about li .shop-about-indent2 {
  margin-left: 69px ;
}

 .shop-about li img {
  max-width: 400px;
  width: 100%;
  /* margin-bottom: 20px; */
}

 .shop-link {
  display: flex;
  justify-content: center;
  align-items: center;
}
 .shop-link li {
  list-style-type: none;
  margin: 0 10px;
}
 .shop-link li img {
  max-width: 220px;
  width: 100%;
}
 .shop-link li dl {
  margin-left: 20px;
  font-size: 12px;
}
 .shop-link li dt {
  float: left;
  clear: left;
  width: 160px;
}
 .shop-link li dd {
  float: left ;
  margin-left: 10px ;
}


 .shop-list li .pc-br {
  display: none;
}


 .shop-list {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
  line-height: 1.8;
}
 .shop-list li {
  list-style-type: none;
}
 .shop-list li img {
  width: 300px;
  /* width: 100%; */
}

 .shop-list li dl {
  margin-left: 20px;
  font-size: 12px;
}
 .shop-list li dt {
  float: left;
  clear: left;
}
 .shop-list li dd {
  /* float: left ; */
  margin-left: 0px ;
}
.shop-left{
  width: 60%;
}

 .shop-list-indent {
  margin-left: 0 ;
}
 .shop-info {
  overflow: hidden;
  margin-bottom: 20px;
}
 .shop-info dl {
  margin-left: 20px;
  font-size: 12px;
}
 .shop-info dt {
  float: left;
  clear: left;
}
 .shop-info dd {
  float: left ;
  margin-left: 0px ;
}

 .koushien-info {
  clear: both;
  overflow: hidden;
  margin-bottom: 10px;
}

 .koushien-info dl {
  margin-left: 20px;
  font-size: 12px;
}
 .koushien-info dt {
  float: left;
  clear: left;
  width: 100px;
}
 .koushien-info dd {
  float: left ;
  margin-left: 0px ;
}
.sp-none {
 display: inline-block;
 }
 .pc-none {
  display: none;
}

 .koushien-team {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
 .koushien-team li {
  list-style-type: none;
  width: 42%;
  margin-bottom: 20px;
}
 .koushien-team li p {
  text-align: center;
}
 .koushien-team li img {
  width: 100%;
  margin: 10px 0;
}
 .koushien-team li .koushien-team-name {
  font-weight: bold;
}


 .koushien-link {
  font-size: 12px;
  overflow: hidden;
}
 .koushien-link dt {
  float: left;
  clear: left;
  width: 150px;
}
 .koushien-link dd {
  float: left ;
  margin-left: 0px ;
  margin-bottom: 10px;
}


 .cake-info {
  clear: both;
  overflow: hidden;
  margin: 0 0 10px;
}

 .cake-info dl {
  font-size: 12px;
}
 .cake-info dt {
  float: left;
  clear: left;
  width: 160px;
}
 .cake-info dd {
  float: left ;
  margin-left: 0px ;
}



 .contentCorporate {
  clear: both;
  margin: 35px auto 30px;
}
 .contentCorporate__name {
  font-size: 14px;
  font-weight: bold;
}
 .contentCorporate__text1 {
  margin: 0 0 20px;
  text-align: justify;
  text-justify: inter-ideograph;
  word-break: break-all;
}

.mr25 {
 margin-right: 25px;
}
.mt20{
  margin-top: 20px;
}


@media (max-width: 739px) {
div.news_container .releaseDetail_box ul li{
  margin: auto;
}
div.news_container .releaseDetail_box .koushien-team li{
  margin-bottom: 40px;
}
div.news_container .releaseDetail_box ul .koushien-lower-column{
  margin-top: auto;
}
   .small-txt {
  font-size: 10px;
  margin-bottom: 10px;
  }

  .pr-article {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  .pr-article a {
    word-break: break-all;
  }
  .pr-article img{
    max-width: 100%;
  }

  .mainImg {
    margin-top: 10px;
  }



   .shop-about {
    display: block;
    overflow: hidden;
  }
   .shop-about li {
    width: 100%;
    margin: auto;
    margin-bottom: 10px;
  }
   .shop-about .shop-about-img {
    width: 90%;
    margin: auto;
    margin-bottom: 10px;
  }
   .shop-about li dl {
    font-size: 12px;
  }
   .shop-about li dt {
    float: left;
    clear: left;
  }
   .shop-about li .shop-about-indent {
    margin-left: 10px ;
  }
   .shop-about li .shop-about-indent2 {
    margin-left: 81px ;
  }
   .shop-about li img {
    max-width: 100%;
  }

   .shop-link {
    display: block;
  }
   .shop-link li {
    list-style-type: none;
    margin: 0;
  }
   .shop-link li img {
    max-width: 100%;
    margin: 60px 0 20px;
  }
   .shop-link li dl {
    margin-left: 0px;
  }
   .shop-link li dt {
    float: none;
    width: 160px;
    margin-top: 10px;
  }
   .shop-link li dd {
    float: none;
  }


   .shop-list {
    display:block;
        /* display: flex; */
    justify-content: space-between;
    margin: 0 auto;
  }
   .shop-list li {
    list-style-type: none;
    margin-left: 0;
  }
   .shop-list li img {
    /* max-width: 550px; */
    width: 100vw;
    margin: 20px 0;
  }

   .shop-list li dl {
    margin-left: 10px;
  }
   .shop-list li dt {
    float: left;
    clear: left;
    width: 60px;
  }
   .shop-list li dd {
    /* float: left ; */
    margin-left: 0px ;
  }
   .shop-list li .shop-list-indent {
    margin-left: 72px ;
  }
   .shop-list li .pc-br {
    display: block;
  }
  .shop-left{
    width: 100%;
  }


   .shop-info {
    overflow: hidden;
    margin-bottom: 20px;
  }
   .shop-info dl {
    margin-left: 0;
  }
   .shop-info dt {
    float: left;
  }
   .shop-info dd {
    float: left ;
    margin-left: 0px ;
  }
   .koushien-info dl {
    margin-left: 0;
  }
   .koushien-info dt {
    float: none;
    width: 100px;
  }
   .koushien-info dd {
    float: none;
    margin-left: 10px;
    margin-bottom: 10px;
  }
 .sp-none {
    display: none;
  }
 .pc-none {
    display: inline-block;
  }
   .koushien-team {
  clear: both;
  display: block;
  }
   .koushien-team li {
    list-style-type: none;
    width: 80%;
    margin: auto;
  }
  .koushien-team .koushien-lower-column {
    margin: auto;
    /* margin-bottom: 40px; */
  }

   .koushien-link dt {
    float: none;
    width: 135px;
  }

  .cake-info dl {
   margin-left: 0;
 }
  .cake-info dt {
   float: none;
   width: auto;
   margin-top: 5px;
 }
  .cake-info dd {
   float: none;
   margin-left: 12px;
 }



}
